
/*BEGIN textv2_1707234761112_70652806089*/
#builder-sections #textv2_1707234761112_70652806089 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {padding:0px;}
/*END textv2_1707234761112_70652806089*//*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*//*BEGIN buttonv2_1707234852779_39501793622*/
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707234852779_39501793622*/
/*BEGIN textv2_1707234823163_26809267753*/
#builder-sections #textv2_1707234823163_26809267753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {padding:0px;}
/*END textv2_1707234823163_26809267753*/
/*BEGIN 1707234702712_33611351727*/
#builder-sections [idd='1707234702712_33611351727'] {background-color:transparent !important; }
/*END 1707234702712_33611351727*/
/*BEGIN textv2_1707234761112_70652806089*/
#builder-sections #textv2_1707234761112_70652806089 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {padding:0px;}
/*END textv2_1707234761112_70652806089*//*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*//*BEGIN textv2_1707234823163_26809267753*/
#builder-sections #textv2_1707234823163_26809267753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {padding:0px;}
/*END textv2_1707234823163_26809267753*//*BEGIN buttonv2_1707234852779_39501793622*/
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707234852779_39501793622*/
/*BEGIN 1707234702712_56994492642*/
#builder-sections [idd='1707234702712_56994492642'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END 1707234702712_56994492642*/
/*BEGIN w_1637589464890*/
#builder-sections [idd='w_1637589464890'] {background-color:var(--cor6) !important; }
/*END w_1637589464890*/
/*BEGIN button_1628250904823*/
#builder-sections #button_1628250904823 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1628250904823 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1628250904823 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1628250904823 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1628250904823*/
/*BEGIN title_1531150790204*/
#builder-sections #title_1531150790204 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1531150790204*/
/*BEGIN w_1628258259127*/
#builder-sections [idd='w_1628258259127'] {background-color:transparent !important; }
/*END w_1628258259127*/
/*BEGIN text_1628258259141*/
#builder-sections #text_1628258259141 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628258259141 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628258259141 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628258259141 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628258259141 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628258259141 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1628258259141*/
/*BEGIN w_1628258259123*/
#builder-sections [idd='w_1628258259123'] {background-color:var(--cor6) !important; }
/*END w_1628258259123*/
/*BEGIN newsletter_1628258259142*/
#builder-sections #newsletter_1628258259142 button {color:var(--cor6) !important; background-color:var(--cor1) !important; border-color:var(--cor5) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #newsletter_1628258259142 button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #newsletter_1628258259142 input {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(28, 33, 41, 0.2) !important;}
#builder-sections #newsletter_1628258259142 input::placeholder{color:var(--cor1) !important; }
#builder-sections #newsletter_1628258259142 input:-ms-input-placeholder{color:var(--cor1) !important; }
#builder-sections #newsletter_1628258259142 input::-ms-input-placeholder {color:var(--cor1) !important; }
#builder-sections #newsletter_1628258259142 .errorClass {border-color:rgb(244, 81, 81) !important;}
#builder-sections #newsletter_1628258259142 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #newsletter_1628258259142 button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END newsletter_1628258259142*/
/*BEGIN buttonv2_1709548056350_89365463581*/
#builder-sections #buttonv2_1709548056350_89365463581 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709548056350_89365463581 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709548056350_89365463581*/
/*BEGIN textv2_1709548056349_30335318623*/
#builder-sections #textv2_1709548056349_30335318623 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {padding:0px;}
/*END textv2_1709548056349_30335318623*/
/*BEGIN w_1709548056346_91359149127*/
#builder-sections [idd='w_1709548056346_91359149127'] {background-color:transparent !important; }
/*END w_1709548056346_91359149127*/
/*BEGIN textv2_1709548056349_23753907328*/
#builder-sections #textv2_1709548056349_23753907328 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {padding:0px;}
/*END textv2_1709548056349_23753907328*/
/*BEGIN textv2_1709548056349_76641413072*/
#builder-sections #textv2_1709548056349_76641413072 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {padding:0px;}
/*END textv2_1709548056349_76641413072*/
/*BEGIN w_1709548056345_16491294267*/
#builder-sections [idd='w_1709548056345_16491294267'] {background-color:var(--cor6) !important; }
/*END w_1709548056345_16491294267*/
/*BEGIN w_1709548056347_65421454826*/
#builder-sections [idd='w_1709548056347_65421454826'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709548056347_65421454826*/

/*BEGIN imagev2_1709548056348_52501731189*/
#builder-sections #imagev2_1709548056348_52501731189 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}

/*END imagev2_1709548056348_52501731189*/
